
Redmine - Feature #5804

ma demande 

2010-07-01 21:45 - abdel lahlal

Status: Closed Start date: 2010-07-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

mon premier projet

#je  traite ma demande

History

#1 - 2010-07-01 21:46 - abdel lahlal

abdel lahlal wrote:

mon premier projet

1. je  traite ma demande

#2 - 2010-07-01 21:47 - abdel lahlal

page 1

#3 - 2010-07-01 21:48 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2024-05-02 1/1

https://www.redmine.org/projects/redmine/wiki/Page_1
http://www.tcpdf.org

